html{
    scroll-behavior: smooth;
}

.proyectos-container {
    max-width: 1200px;
}

.proyectos-container .col-lg-6{
    margin-bottom: 120px;
}

/* Card general */
.proyecto-card {
    display: block;
    transition: opacity 0.3s ease;
}

.proyecto-card:hover {
    opacity: 0.9;
}

/* Imagen homogénea */
.proyecto-img-wrapper {
    position: relative;
    overflow: hidden;
    aspect-ratio: 4 / 3; /* Todas las imágenes misma proporción */
    background-color: #f4f4f4;
}

.proyecto-img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 0.6s ease;
}

.proyecto-card:hover .proyecto-img {
    transform: scale(1.05);
}

/* Título */
.proyecto-titulo {
    font-size: .8rem;
    font-weight: 600;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #111;
    margin: 0;
}

.proyecto-direccion{
     font-size: .8rem;
    font-weight: 400;
    letter-spacing: 1.2px;
    color: #333;
    margin: 0;

}

/* Espaciado amplio */
.row.g-5 {
    --bs-gutter-y: 4rem;
}


/* Responsive */
@media (max-width: 768px) {
    .proyecto-titulo {
        font-size: 13px;
    }
}
